• Добро пожаловать, разбойник!
    Доступ ко всем материалам форума можно приобрести всего за 490 рублей - трактирщик за пинту эля с тебя больше сдерёт.
    Оплатить

Opencart [RGB] Moneymaker v. 1.2.0 - продающий интерактивный шаблон

Славный малый
Команда форума
Редактор
Разбойник
Регистрация
26 Мар 2018
Сообщения
24.913
Лайки
226.509
Монетки
52880.5
Голосов: 0
0.0 5 0 0 https://sharewood.bizhttps://sharewood.biz/threads/rgb-moneymaker-v-1-2-0-%D0%BF%D1%80%D0%BE%D0%B4%D0%B0%D1%8E%D1%89%D0%B8%D0%B9-%D0%B8%D0%BD%D1%82%D0%B5%D1%80%D0%B0%D0%BA%D1%82%D0%B8%D0%B2%D0%BD%D1%8B%D0%B9-%D1%88%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD.25656/
#1
Автор: RGB
Название: Moneymaker v. 1.2.0 - продающий интерактивный шаблон

Продающий интерактивный шаблон Moneymaker создан на основе фреймворка Bootstrap 3 и сочетает в себе множество полезных модулей, встроенных и отдельно поставляемых, большинство из которых были протестированы и успешно внедрены в нашем интернет-магазине:

Встроенный модуль Преимущества, который является одним из наиболее важных (и недооцененных, увы) модулей в любом магазине
Встроенный модуль Быстрый заказ, с которым ваши покупатели смогут быстрее делать покупки
Встроенный модуль Стикеры, созданный для облегчения процесса выбора покупок
Отзывчивое Слайдшоу и Html модуль, адаптированные под шаблон Moneymaker
Встроенные модули Вкладок товара, Header-меню и Footer-меню, Расширенные категории и другое

Кроме того, есть множество особенностей в шаблоне Moneymaker, которые я хотел бы выделить:

Продающий дизайн, основанный на наших наблюдениях включая данные с вебвизора (интегрированного в наш магазин с 2011 г.)
Удобный для покупателей интерфейс, переработанный в соответствии с подтвержденными правилами юзабилити и нашим опытом
HTML5/CSS3 с механизмом поддержки устаревших браузеров (покупатели с IE8 будут вам благодарны)
Отзывчивый дизайн, адаптированный под самые компактные устройства с экраном даже в 240px
SEO-оптимизированный шаблон, с подробной документацией и читабельным кодом, кросс-браузерностью и многим другим

На сегодня поддерживаются следующие версии OpenCart: ocStore 1.5.5.X, OpenCart 1.5.5.X, OpenCart 1.5.6.XПоддержка более старых версий будет добавлена в зависимости от спроса на шаблон.

ВНИМАНИЕ: Для корректной работы части функциональности шаблона (пользовательские стикеры и расширенное меню категорий) требуется vQmod, все инструкции по установке приведены в документации.



Подробнее:
Для просмотра содержимого вам необходимо авторизоваться.


Скачать:
Для просмотра содержимого вам необходимо авторизоваться.
 
Сверху Снизу